version 9.0
set more off
capture log close
log using "C:\fd-data\growth.log", replace
* *** growth
use "C:\fd-data\fd-cross.dta", clear
reg growth10 gdpppp94
reg growth10 gdpppp03
reg growth10 hdi02
* * distribution of growth
kdensity growth10, normal
swilk growth10
save growth.gph, replace
gen lngrowth = ln(growth10)
kdensity lngrowth, normal
save lngrowth.gph, replace
swilk lngrowth
drop lngrowth
* *** 1st analysis (bivariate)
reg growth10 feddummy
reg growth10 fedtype
reg growth10 fedlijp
reg growth10 fedkeman
reg growth10 fedtreis
reg growth10 fedgth
reg growth10 fedmadx
reg growth10 dezrev2
reg growth10 dezrev3
reg growth10 dezrev4
reg growth10 snadm
reg growth10 dezrev1
reg growth10 dezexp
* *** 2nd analysis (mean difference by federalism)
sort feddummy
gen fgrowth = growth10 if feddummy == 1
gen ugrowth = growth10 if feddummy == 0
sdtest fgrowth = ugrowth
by feddummy: sum growth10
ttest fgrowth = ugrowth, unpaired unequal
* *** 3rd analysis (bivariate model selection)
* reg growth10 unemp10
* reg growth10 infl10
* reg growth10 tradebal10
* reg growth10 govsize10
* reg growth10 socexp10
* reg growth10 budgdef10
* reg growth10 incineq1
* reg growth10 incineq2
* reg growth10 incineq3
* reg growth10 pop
* reg growth10 area
* reg growth10 popdens
* reg growth10 ethnic
* reg growth10 religion
* reg growth10 hdi02
* reg growth10 urban
* reg growth10 legeng
* reg growth10 legfren
* reg growth10 legger
* reg growth10 legscan
* reg growth10 democ
* reg growth10 medage
* reg growth10 polisys
* * model specification
* sum growth10 unemp10 incineq1 incineq2 pop hdi02 legfren medage gdpppp94
* reg growth10 unemp10 incineq1 incineq2 pop hdi02 legfren medage gdpppp94
* reg growth10 unemp10 incineq1 incineq2 pop hdi02 medage gdpppp94
* reg growth10 incineq1 incineq2 pop hdi02 medage gdpppp94
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94
* vif
* reg growth10 unemp10 incineq1 incineq2 pop hdi02 legfren medage
* reg growth10 unemp10 incineq1 incineq2 pop legfren medage
* reg growth10 unemp10 incineq1 incineq2 pop legfren
* vif
* reg growth10 unemp10 incineq2 pop legfren
* reg growth10 unemp10 incineq1 pop hdi02 legfren medage
* reg growth10 unemp10 incineq1 pop hdi02 legfren
* reg growth10 unemp10 incineq1 hdi02 legfren
* reg growth10 unemp10 incineq1 hdi02
* ***
* reg growth10 unemp10 incineq1 incineq2 pop hdi02 legfren medage gdpppp94
* vif
* reg growth10 unemp10 incineq2 pop legfren medage gdpppp94
* reg growth10 unemp10 incineq2 legfren medage gdpppp94
* reg growth10 unemp10 incineq2 legfren medage
* reg growth10 unemp10 incineq2 medage
* reg growth10 unemp10 incineq1 incineq2 pop hdi02 legfren medage
* reg growth10 unemp10 incineq1 incineq2 pop legfren medage
* * model1
reg growth10 unemp10 incineq1 incineq2 pop legfren
* vif
estat ic
* * inclusion of federalism, decentralization, fiscal variables
* reg growth10 unemp10 incineq1 incineq2 pop legfren feddummy
* reg growth10 unemp10 incineq1 incineq2 legfren feddummy
* reg growth10 unemp10 incineq1 incineq2 pop legfren fedtype
* reg growth10 unemp10 incineq1 incineq2 legfren fedtype
* reg growth10 unemp10 incineq1 incineq2 pop legfren fedlijp
* reg growth10 unemp10 incineq1 incineq2 legfren fedlijp
* reg growth10 incineq1 incineq2 legfren fedlijp
* reg growth10 unemp10 incineq1 incineq2 pop legfren fedkeman
* reg growth10 unemp10 incineq1 incineq2 legfren fedkeman
* reg growth10 unemp10 incineq1 legfren fedkeman
* reg growth10 unemp10 incineq1 incineq2 pop legfren fedtreis
* reg growth10 unemp10 incineq1 incineq2 legfren fedtreis
* reg growth10 unemp10 incineq1 incineq2 pop legfren fedgth
* reg growth10 unemp10 incineq1 incineq2 legfren fedgth
* reg growth10 unemp10 incineq1 incineq2 pop legfren fedmadx
* reg growth10 unemp10 incineq1 incineq2 legfren fedmadx
* reg growth10 unemp10 incineq1 incineq2 pop legfren pcgrants
* reg growth10 unemp10 incineq1 incineq2 pop legfren dezrev2
* reg growth10 unemp10 incineq1 incineq2 legfren dezrev2
* reg growth10 incineq1 incineq2 legfren dezrev2
* reg growth10 unemp10 incineq1 incineq2 pop legfren dezrev3
* reg growth10 unemp10 incineq1 incineq2 pop legfren dezrev4
* reg growth10 unemp10 incineq1 incineq2 pop legfren borrauton
* reg growth10 unemp10 incineq1 incineq2 legfren borrauton
* reg growth10 unemp10 incineq1 incineq2 pop legfren hbc
* reg growth10 unemp10 incineq1 incineq2 legfren hbc
* reg growth10 unemp10 incineq1 incineq2 pop legfren snadm
* reg growth10 unemp10 incineq1 pop legfren snadm
* reg growth10 unemp10 pop legfren snadm
* reg growth10 unemp10 legfren snadm
* reg growth10 unemp10 incineq1 incineq2 pop legfren dezrev1
* reg growth10 unemp10 incineq1 incineq2 legfren dezrev1
* reg growth10 incineq1 incineq2 legfren dezrev1
* reg growth10 unemp10 incineq1 incineq2 pop legfren pcsnborr
* reg growth10 unemp10 incineq1 incineq2 legfren pcsnborr
* reg growth10 unemp10 incineq1 incineq2 pop legfren fimb1
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1
* reg growth10 unemp10 incineq1 incineq2 pop legfren fimb2
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2
* reg growth10 unemp10 incineq1 incineq2 pop legfren grants
* reg growth10 unemp10 incineq1 incineq2 pop legfren dezexp
* reg growth10 unemp10 incineq1 incineq2 legfren dezexp
* reg growth10 incineq1 incineq2 legfren dezexp
* reg growth10 unemp10 incineq1 incineq2 legfren borrauton feddummy
* reg growth10 incineq1 incineq2 legfren borrauton feddummy
* reg growth10 incineq1 incineq2 legfren feddummy
* reg growth10 incineq1 incineq2 legfren borrauton fedtype
* reg growth10 incineq1 incineq2 legfren borrauton fedlijp
* reg growth10 incineq1 incineq2 legfren borrauton fedkeman
* reg growth10 incineq1 incineq2 legfren borrauton fedtreis
* reg growth10 incineq1 incineq2 legfren fedtreis
* reg growth10 incineq1 incineq2 legfren borrauton fedgth
* reg growth10 incineq1 incineq2 legfren borrauton fedmadx
* reg growth10 incineq1 incineq2 legfren borrauton pcgrants
* reg growth10 incineq1 incineq2 legfren borrauton dezrev2
* reg growth10 incineq1 incineq2 legfren borrauton dezrev3
* reg growth10 incineq1 incineq2 borrauton dezrev3
* reg growth10 incineq1 incineq2 legfren borrauton dezrev4
* reg growth10 incineq1 incineq2 legfren borrauton hbc
* reg growth10 incineq1 incineq2 legfren hbc
* reg growth10 incineq1 incineq2 legfren borrauton snadm
* reg growth10 incineq1 incineq2 legfren borrauton dezrev1
* reg growth10 incineq1 incineq2 legfren borrauton pcsnborr
* reg growth10 incineq1 incineq2 legfren pcsnborr
* reg growth10 incineq1 incineq2 legfren borrauton fimb1
* reg growth10 incineq1 incineq2 legfren fimb1
* reg growth10 incineq1 incineq2 legfren borrauton fimb2
* reg growth10 incineq1 incineq2 legfren fimb2
* reg growth10 incineq1 incineq2 legfren borrauton grants
* reg growth10 incineq1 incineq2 legfren borrauton dezexp
* reg growth10 incineq1 incineq2 legfren hbc feddummy
* reg growth10 incineq1 incineq2 legfren hbc fedtype
* reg growth10 incineq1 incineq2 legfren hbc fedlijp
* reg growth10 incineq1 incineq2 legfren hbc fedkeman
* reg growth10 incineq1 incineq2 legfren hbc fedtreis
* reg growth10 incineq1 incineq2 legfren hbc fedgth
* reg growth10 incineq1 incineq2 legfren hbc fedmadx
* reg growth10 incineq1 incineq2 legfren hbc pcgrants
* reg growth10 incineq1 incineq2 legfren hbc dezrev2
* reg growth10 incineq1 incineq2 legfren hbc dezrev3
* reg growth10 incineq1 incineq2 hbc dezrev3
* reg growth10 incineq1 incineq2 legfren hbc dezrev4
* reg growth10 incineq1 incineq2 legfren hbc snadm
* reg growth10 incineq1 incineq2 legfren hbc dezrev1
* reg growth10 incineq1 incineq2 legfren hbc pcsnborr
* reg growth10 incineq1 incineq2 legfren hbc fimb1
* reg growth10 incineq1 incineq2 legfren hbc fimb2
* reg growth10 incineq1 incineq2 legfren hbc grants
* reg growth10 incineq1 incineq2 legfren hbc dezexp
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 feddummy
* reg growth10 incineq1 incineq2 legfren fimb1 feddummy
* reg growth10 incineq1 incineq2 legfren fimb1 fedtype
* reg growth10 incineq1 incineq2 legfren fimb1 fedlijp
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 fedtype
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 fedlijp
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 fedkeman
* reg growth10 unemp10 incineq1 legfren fimb1 fedkeman
* reg growth10 unemp10 legfren fimb1 fedkeman
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 fedtreis
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 fedgth
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 fedmadx
* reg growth10 incineq1 incineq2 legfren fimb1 fedmadx
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 pcgrants
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 dezrev2
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 dezrev3
* reg growth10 unemp10 incineq2 legfren fimb1 dezrev3
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 dezrev4
* reg growth10 unemp10 incineq2 legfren fimb1 dezrev4
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 borrauton
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 hbc
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 snadm
* reg growth10 unemp10 incineq2 legfren fimb1 snadm
* reg growth10 unemp10 legfren fimb1 snadm
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 dezrev1
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 pcsnborr
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 fimb2
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 grants
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 dezexp
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 feddummy
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedtype
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedlijp
* reg growth10 incineq1 incineq2 legfren fimb2 fedlijp
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedkeman
* reg growth10 unemp10 incineq1 legfren fimb2 fedkeman
* reg growth10 unemp10 legfren fimb2 fedkeman
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedtreis
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedgth
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedmadx
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 dezrev2
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 dezrev3
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 dezrev4
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 borrauton
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 hbc
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 snadm
* reg growth10 unemp10 incineq1 legfren fimb2 snadm
* reg growth10 unemp10 legfren fimb2 snadm
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 dezrev1
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcsnborr
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 grants
* reg growth10 incineq1 incineq2 legfren fimb2 grants
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 dezexp
* reg growth10 incineq1 incineq2 legfren fimb2 dezexp
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants feddummy
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants fedtype
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants fedlijp
* reg growth10 unemp10 legfren fimb1 pcgrants fedlijp
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants fedkeman
* reg growth10 unemp10 legfren fimb1 pcgrants fedkeman
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants fedtreis
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants fedgth
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants fedmadx
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants pcgrants dezrev2
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants dezrev3
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants dezrev4
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants borrauton
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants hbc
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants snadm
* reg growth10 unemp10 legfren fimb1 pcgrants snadm
* reg growth10 unemp10 legfren fimb1 snadm
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants dezrev1
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants pcsnborr
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants fimb2
* reg growth10 unemp10 incineq2 legfren pcgrants fimb2
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants grants
* reg growth10 unemp10 incineq2 legfren fimb1 pcgrants dezexp
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants feddummy
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants fedtype
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants fedlijp
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants fedkeman
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants fedtreis
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants fedgth
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants fedmadx
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedmadx
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants dezrev2
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants dezrev3
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants dezrev4
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants borrauton
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants hbc
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants snadm
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants dezrev1
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants pcsnborr
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants dezexp
* reg growth10 incineq1 incineq2 legfren fimb2 grants feddummy
* reg growth10 incineq1 incineq2 legfren fimb2 grants fedtype
* reg growth10 incineq1 incineq2 legfren fimb2 grants fedlijp
* reg growth10 incineq1 incineq2 legfren fimb2 grants fedkeman
* reg growth10 incineq1 incineq2 legfren fimb2 grants fedtreis
* reg growth10 incineq1 incineq2 legfren fimb2 grants fedgth
* reg growth10 incineq1 incineq2 legfren fimb2 grants fedmadx
* reg growth10 incineq1 incineq2 legfren fimb2 grants dezrev2
* reg growth10 incineq1 incineq2 legfren fimb2 grants dezrev3
* reg growth10 incineq2 legfren fimb2 grants dezrev3
* reg growth10 incineq1 incineq2 legfren fimb2 grants dezrev4
* reg growth10 incineq2 legfren fimb2 grants dezrev4
* reg growth10 incineq1 incineq2 legfren fimb2 grants borrauton
* reg growth10 incineq1 incineq2 legfren fimb2 grants hbc
* reg growth10 incineq1 incineq2 legfren fimb2 grants snadm
* reg growth10 incineq1 incineq2 legfren fimb2 grants dezrev1
* reg growth10 incineq1 incineq2 legfren fimb2 grants dezexp
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants feddummy
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants fedtype
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants fedlijp
* reg growth10 unemp10 incineq2 legfren fimb2 pcgrants grants fedlijp
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants fedkeman
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants fedtreis
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants fedgth
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants fedmadx
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants dezrev2
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants dezrev3
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants dezrev4
* reg growth10 unemp10 incineq2 legfren fimb2 pcgrants grants dezrev4
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants borrauton
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants hbc
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants snadm
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants dezrev1
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants pcsnborr
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants grants dezexp
* * model2
* reg growth10 unemp10 incineq1 incineq2 pop hdi02 legfren medage gdpppp94
* reg growth10 unemp10 incineq1 incineq2 pop hdi02 medage gdpppp94
* reg growth10 incineq1 incineq2 pop hdi02 medage gdpppp94
reg growth10 incineq1 incineq2 hdi02 medage gdpppp94
* vif
estat ic
* * inclusion of federalism, decentralization, fiscal variables
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 feddummy
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 fedtype
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 fedlijp
* reg growth10 incineq1 incineq2 medage gdpppp94 fedlijp
* reg growth10 incineq1 incineq2 medage fedlijp
* reg growth10 incineq2 medage fedlijp
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 fedkeman
* reg growth10 incineq2 hdi02 medage gdpppp94 fedkeman
* reg growth10 incineq2 medage gdpppp94 fedkeman
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 fedtreis
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 fedgth
* reg growth10 incineq1 incineq2 hdi02 medage fedgth
* reg growth10 incineq1 incineq2 medage fedgth
* reg growth10 incineq1 incineq2 fedgth
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 fedmadx
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 pcgrants
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 dezrev2
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 dezrev3
* reg growth10 incineq1 incineq2 hdi02 gdpppp94 dezrev3
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 dezrev4
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 borrauton
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 hbc
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 snadm
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 dezrev1
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 pcsnborr
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 fimb1
* reg growth10 incineq1 incineq2 medage gdpppp94 fimb1
* reg growth10 incineq1 incineq2 medage fimb1
* reg growth10 incineq2 medage fimb1
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 fimb2
* reg growth10 incineq1 incineq2 medage gdpppp94 fimb2
* reg growth10 incineq1 incineq2 medage fimb2
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 grants
* reg growth10 incineq1 incineq2 medage gdpppp94 grants
* reg growth10 incineq1 incineq2 hdi02 medage gdpppp94 dezexp
* reg growth10 incineq2 medage fimb1 feddummy
* reg growth10 incineq2 medage fimb1 fedtype
* reg growth10 incineq2 medage fimb1 fedlijp
* reg growth10 incineq2 medage fimb1 fedkeman
* reg growth10 incineq2 medage fedkeman
* reg growth10 incineq2 medage fimb1 fedtreis
* reg growth10 incineq2 medage fimb1 fedgth
* reg growth10 incineq2 medage fimb1 fedmadx
* reg growth10 incineq2 medage fimb1 pcgrants
* reg growth10 incineq2 medage fimb1 dezrev2
* reg growth10 incineq2 medage fimb1 dezrev3
* reg growth10 incineq2 medage fimb1 dezrev4
* reg growth10 incineq2 fimb1 dezrev4
* reg growth10 incineq2 medage fimb1 borrauton
* reg growth10 incineq2 medage fimb1 hbc
* reg growth10 incineq2 medage fimb1 snadm
* reg growth10 incineq2 medage fimb1 dezrev1
* reg growth10 incineq2 medage fimb1 pcsnborr
* reg growth10 incineq2 medage fimb1 grants
* reg growth10 incineq2 medage fimb1 dezexp
* reg growth10 incineq1 incineq2 medage fimb2 feddummy
* reg growth10 incineq1 incineq2 medage fimb2 fedtype
* reg growth10 incineq1 incineq2 medage fimb2 fedlijp
* reg growth10 incineq2 medage fimb2 fedlijp
* reg growth10 incineq1 incineq2 medage fimb2 fedkeman
* reg growth10 incineq2 medage fimb2 fedkeman
* reg growth10 incineq1 incineq2 medage fimb2 fedtreis
* reg growth10 incineq1 incineq2 medage fimb2 fedgth
* reg growth10 incineq1 incineq2 medage fimb2 fedmadx
* reg growth10 incineq1 incineq2 medage fimb2 pcgrants
* reg growth10 incineq1 incineq2 medage fimb2 dezrev2
* reg growth10 incineq1 incineq2 medage fimb2 dezrev3
* reg growth10 incineq1 incineq2 medage fimb2 dezrev4
* reg growth10 incineq1 incineq2 medage fimb2 borrauton
* reg growth10 incineq1 incineq2 medage fimb2 hbc
* reg growth10 incineq1 incineq2 medage hbc
* reg growth10 incineq1 incineq2 medage fimb2 snadm
* reg growth10 incineq2 medage fimb2 snadm
* reg growth10 incineq1 incineq2 medage fimb2 dezrev1
* reg growth10 incineq1 incineq2 medage fimb2 pcsnborr
* reg growth10 incineq2 medage fimb2 pcsnborr
* reg growth10 incineq1 incineq2 medage fimb2 fimb1
* reg growth10 incineq1 incineq2 medage fimb2 grants
* reg growth10 incineq1 incineq2 medage fimb2 dezexp
* reg growth10 incineq2 medage fimb2 pcsnborr feddummy
* reg growth10 incineq2 medage fimb2 pcsnborr fedtype
* reg growth10 incineq2 medage fimb2 pcsnborr fedlijp
* reg growth10 incineq2 medage fimb2 pcsnborr fedkeman
* reg growth10 incineq2 medage fimb2 pcsnborr fedtreis
* reg growth10 incineq2 medage fimb2 pcsnborr fedgth
* reg growth10 incineq2 medage fimb2 pcsnborr fedmadx
* reg growth10 incineq2 medage fimb2 pcsnborr pcgrants
* reg growth10 incineq2 medage fimb2 pcsnborr dezrev2
* reg growth10 incineq2 medage fimb2 pcsnborr dezrev3
* reg growth10 incineq2 medage fimb2 pcsnborr dezrev4
* reg growth10 incineq2 medage fimb2 pcsnborr borrauton
* reg growth10 incineq2 medage fimb2 pcsnborr hbc
* reg growth10 incineq2 medage fimb2 pcsnborr snadm
* reg growth10 incineq2 medage fimb2 snadm
* reg growth10 incineq2 medage fimb2 pcsnborr dezrev1
* reg growth10 incineq2 medage fimb2 pcsnborr fimb1
* reg growth10 incineq2 medage fimb2 pcsnborr grants
* reg growth10 incineq2 medage fimb2 pcsnborr dezexp
* * model11 specification
reg growth10 incineq1 incineq2 legfren fedlijp
predict growthc1, cooksd
* reg growth10 incineq1 incineq2 legfren fedlijp if growthc1 < .5
* reg growth10 incineq1 incineq2 fedlijp if growthc1 < .5
* reg growth10 incineq1 fedlijp if growthc1 < .5
reg growth10 fedlijp if growthc1 < .5
hettest
predict growthe1, r
rvfplot
save growth1.gph, replace
swilk growthe1 if growthc1 < .5
estat ic
* * inclusion of decentralization, control variables
reg growth10 fedlijp dezrev2 if growthc1 < .5
reg growth10 fedlijp dezrev3 if growthc1 < .5
reg growth10 fedlijp dezrev4 if growthc1 < .5
reg growth10 fedlijp snadm if growthc1 < .5
reg growth10 fedlijp dezrev1 if growthc1 < .5
reg growth10 fedlijp dezexp if growthc1 < .5
reg growth10 fedlijp unemp10 if growthc1 < .5
reg growth10 fedlijp pop if growthc1 < .5
reg growth10 fedlijp hdi02 if growthc1 < .5
reg growth10 fedlijp gdpppp94 if growthc1 < .5
* * model12 specification
reg growth10 unemp10 incineq1 legfren fedkeman
* vif
predict growthc2, cooksd
* reg growth10 unemp10 incineq1 legfren fedkeman if growthc2 < .5
reg growth10 unemp10 legfren fedkeman if growthc2 < .5
* vif
hettest
predict growthe2, r
rvfplot
save growth2.gph, replace
swilk growthe2 if growthc2 < .5
estat ic
* * inclusion of decentralization, control variables
reg growth10 unemp10 legfren fedkeman fedtype if growthc2 < .5
reg growth10 unemp10 legfren fedkeman dezrev2 if growthc2 < .5
* reg growth10 unemp10 legfren fedkeman dezrev3 if growthc2 < .5
reg growth10 unemp10 fedkeman dezrev3 if growthc2 < .5
reg growth10 unemp10 legfren fedkeman dezrev4 if growthc2 < .5
reg growth10 unemp10 legfren fedkeman snadm if growthc2 < .5
reg growth10 unemp10 legfren fedkeman dezrev1 if growthc2 < .5
* reg growth10 unemp10 legfren fedkeman dezexp if growthc2 < .5
reg growth10 unemp10 fedkeman dezexp if growthc2 < .5
estat ic
reg growth10 fedkeman dezexp if growthc2 < .5
estat ic
reg growth10 unemp10 fedkeman dezexp incineq1 if growthc2 < .5
reg growth10 unemp10 fedkeman dezexp incineq2 if growthc2 < .5
reg growth10 unemp10 fedkeman dezexp pop if growthc2 < .5
reg growth10 unemp10 fedkeman dezexp hdi02 if growthc2 < .5
* reg growth10 unemp10 fedkeman dezexp legfren if growthc2 < .5
reg growth10 fedkeman dezexp legfren if growthc2 < .5
reg growth10 unemp10 fedkeman dezexp gdpppp94 if growthc2 < .5
* * model13 specification
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 fedgth
reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedgth
vif
predict growthc3, cooksd
reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedgth if growthc3 < .5
vif
hettest
predict growthe3, r
rvfplot
save growth3.gph, replace
swilk growthe3 if growthc3 < .5
estat ic
* * inclusion of decentralization, control variables
reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedgth fedtype if growthc3 < .5
reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedgth dezrev2 if growthc3 < .5
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedgth dezrev3 if growthc3 < .5
* reg growth10 unemp10 legfren fimb2 fedgth dezrev3 if growthc3 < .5
reg growth10 unemp10 legfren fimb2 fedgth if growthc3 < .5
estat ic
reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedgth dezrev4 if growthc3 < .5
reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedgth snadm if growthc3 < .5
reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedgth dezrev1 if growthc3 < .5
reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedgth dezexp if growthc3 < .5
reg growth10 unemp10 legfren fimb2 fedgth dezrev1 if growthc3 < .5
reg growth10 unemp10 legfren fimb2 fedgth dezexp if growthc3 < .5
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedgth if growthc3 < .5
reg growth10 unemp10 incineq1 legfren fimb2 fedgth if growthc3 < .5
reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedgth pop if growthc3 < .5
reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedgth hdi02 if growthc3 < .5
reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedgth gdpppp94 if growthc3 < .5
* * model14 specification
reg growth10 unemp10 incineq1 incineq2 legfren fimb1 fedmadx
predict growthc4, cooksd
* reg growth10 unemp10 incineq1 incineq2 legfren fimb1 fedmadx if growthc4 < .5
* reg growth10 unemp10 incineq2 legfren fimb1 fedmadx if growthc4 < .5
* reg growth10 unemp10 legfren fimb1 fedmadx if growthc4 < .5
* vif
* hettest
reg growth10 unemp10 legfren fimb1 fedmadx if growthc4 < .5, robust hc3
estat ic
reg growth10 unemp10 legfren fimb2 fedmadx if growthc4 < .5, robust hc3
estat ic
* * inclusion of decentralization, control variables
* reg growth10 unemp10 legfren fimb1 fedmadx fedtype if growthc4 < .5, robust hc3
* reg growth10 unemp10 legfren fimb1 fedmadx dezrev2 if growthc4 < .5, robust hc3
* reg growth10 unemp10 legfren fedmadx dezrev2 if growthc4 < .5, robust hc3
* reg growth10 unemp10 legfren fimb1 fedmadx dezrev3 if growthc4 < .5, robust hc3
* reg growth10 unemp10 legfren fimb1 fedmadx dezrev4 if growthc4 < .5, robust hc3
* reg growth10 unemp10 legfren fedmadx dezrev4 if growthc4 < .5, robust hc3
* reg growth10 unemp10 legfren fimb1 fedmadx snadm if growthc4 < .5, robust hc3
* reg growth10 unemp10 legfren fimb1 fedmadx dezrev1 if growthc4 < .5, robust hc3
* reg growth10 unemp10 legfren fimb1 fedmadx dezexp if growthc4 < .5, robust hc3
* reg growth10 unemp10 legfren fimb1 fedmadx pop if growthc4 < .5, robust hc3
* reg growth10 unemp10 legfren fimb1 fedmadx hdi02 if growthc4 < .5, robust hc3
* reg growth10 unemp10 legfren fimb1 fedmadx gdpppp94 if growthc4 < .5, robust hc3
reg growth10 unemp10 legfren fedmadx if growthc4 < .5, robust hc3
estat ic
reg growth10 incineq1 incineq2 legfren dezrev1
predict growthc5, cooksd
* reg growth10 incineq1 incineq2 legfren dezrev1 if growthc5 < .5
* reg growth10 incineq2 legfren dezrev1 if growthc5 < .5
* reg growth10 legfren dezrev1 if growthc5 < .5
* hettest
reg growth10 legfren dezrev1 if growthc5 < .5, robust hc3
estat ic
* reg growth10 legfren dezrev1 feddummy if growthc5 < .5, robust hc3
reg growth10 legfren feddummy if growthc5 < .5, robust hc3
estat ic
reg growth10 legfren dezrev1 fedtype if growthc5 < .5, robust hc3
estat ic
* reg growth10 legfren dezrev1 fedlijp if growthc5 < .5, robust hc3
* reg growth10 legfren dezrev1 fedkeman if growthc5 < .5, robust hc3
* reg growth10 legfren dezexp fedkeman if growthc5 < .5, robust hc3
reg growth10 incineq1 incineq2 legfren feddummy
predict growthc6, cooksd
* reg growth10 incineq1 incineq2 legfren feddummy if growthc6 < .5
* reg growth10 incineq1 legfren feddummy if growthc6 < .5
* reg growth10 legfren feddummy if growthc6 < .5
* hettest
reg growth10 legfren feddummy if growthc6 < .5, robust hc3
estat ic
* * inclusion of decentralization, control variables
reg growth10 legfren feddummy fedtype if growthc6 < .5, robust hc3
reg growth10 legfren feddummy dezrev2 if growthc6 < .5, robust hc3
reg growth10 legfren feddummy dezrev3 if growthc6 < .5, robust hc3
reg growth10 legfren feddummy dezrev4 if growthc6 < .5, robust hc3
reg growth10 legfren feddummy snadm if growthc6 < .5, robust hc3
reg growth10 legfren feddummy dezrev1 if growthc6 < .5, robust hc3
reg growth10 legfren feddummy dezexp if growthc6 < .5, robust hc3
reg growth10 legfren feddummy unemp10 if growthc6 < .5, robust hc3
estat ic
reg growth10 legfren feddummy fedtype unemp10 if growthc6 < .5, robust hc3
reg growth10 legfren feddummy pop unemp10 if growthc6 < .5, robust hc3
reg growth10 legfren feddummy hdi02 unemp10 if growthc6 < .5, robust hc3
reg growth10 legfren feddummy gdpppp94 unemp10 if growthc6 < .5, robust hc3
reg growth10 legfren feddummy unemp10 hbc if growthc6 < .5, robust hc3
reg growth10 legfren feddummy unemp10 hbc grants fimb2 pcsnborr if growthc6 < .5, robust hc3
* * model15 specification
reg growth10 unemp10 legfren snadm
predict growthc7, cooksd
reg growth10 unemp10 legfren snadm if growthc7 < .5
* vif
hettest
reg growth10 unemp10 legfren snadm if growthc7 < .5, robust hc3
estat ic
* * inclusion of federalism, control variables
reg growth10 unemp10 legfren snadm feddummy if growthc7 < .5, robust hc3
reg growth10 unemp10 legfren snadm fedtype if growthc7 < .5, robust hc3
reg growth10 unemp10 legfren snadm fedlijp if growthc7 < .5, robust hc3
* reg growth10 unemp10 legfren snadm fedkeman if growthc7 < .5, robust hc3
reg growth10 unemp10 legfren fedkeman if growthc7 < .5, robust hc3
estat ic
reg growth10 unemp10 legfren snadm fedtreis if growthc7 < .5, robust hc3
reg growth10 unemp10 legfren snadm fedgth if growthc7 < .5, robust hc3
reg growth10 unemp10 legfren snadm fedmadx if growthc7 < .5, robust hc3
reg growth10 unemp10 legfren snadm pop if growthc7 < .5, robust hc3
reg growth10 unemp10 legfren snadm hdi02 if growthc7 < .5, robust hc3
reg growth10 unemp10 legfren snadm gdpppp94 if growthc7 < .5, robust hc3
* * model16 specification
* reg growth10 incineq1 incineq2 legfren borrauton fedtreis
* reg growth10 incineq1 incineq2 legfren hbc fedtreis
* reg growth10 incineq1 incineq2 legfren borrauton fedtreis
* predict growthc8, cooksd
* reg growth10 incineq1 incineq2 legfren borrauton fedtreis if growthc8 < .5
* vif
* reg growth10 incineq2 legfren borrauton fedtreis if growthc8 < .5
* reg growth10 incineq1 incineq2 legfren fimb1
* predict growthc9, cooksd
* reg growth10 incineq1 incineq2 legfren fimb1 if growthc9 < .5
* reg growth10 legfren feddummy unemp10 fimb1
* reg growth10 legfren feddummy unemp10 fimb2
reg growth10 legfren feddummy unemp10 fimb1
predict growthc10, cooksd
* reg growth10 legfren feddummy unemp10 fimb1 if growthc10 < .5
* hettest
reg growth10 legfren feddummy unemp10 fimb1 if growthc10 < .5, robust hc3
estat ic
* reg growth10 legfren feddummy fimb1 if growthc10 < .5, robust hc3
* * model17 specification
* reg growth10 unemp10 legfren fimb1 fedkeman
* reg growth10 unemp10 legfren fimb2 fedkeman
reg growth10 unemp10 legfren fimb1 fedkeman
predict growthc11, cooksd
reg growth10 unemp10 legfren fimb1 fedkeman if growthc11 < .5
* vif
hettest
predict growthe11, r
rvfplot
save growth11.gph, replace
swilk growthe11 if growthc11 < .5
estat ic
* * inclusion of decentralization, control variables
reg growth10 unemp10 legfren fimb1 fedkeman fedtype if growthc11 < .5
reg growth10 unemp10 legfren fimb1 fedkeman dezrev2 if growthc11 < .5
* reg growth10 unemp10 legfren fimb1 fedkeman dezrev3 if growthc11 < .5
* reg growth10 unemp10 legfren fedkeman dezrev3 if growthc11 < .5
reg growth10 unemp10 fedkeman dezrev3 if growthc11 < .5
* reg growth10 unemp10 legfren fimb1 fedkeman dezrev4 if growthc11 < .5
reg growth10 unemp10 legfren fedkeman dezrev4 if growthc11 < .5
reg growth10 unemp10 legfren fimb1 fedkeman snadm if growthc11 < .5
reg growth10 unemp10 legfren fimb1 fedkeman dezrev1 if growthc11 < .5
reg growth10 unemp10 legfren fimb1 fedkeman dezexp if growthc11 < .5
reg growth10 unemp10 legfren fimb1 fedkeman incineq1 if growthc11 < .5
reg growth10 unemp10 legfren fimb1 fedkeman incineq2 if growthc11 < .5
reg growth10 unemp10 legfren fimb1 fedkeman pop if growthc11 < .5
reg growth10 unemp10 legfren fimb1 fedkeman hdi02 if growthc11 < .5
reg growth10 unemp10 legfren fimb1 fedkeman gdpppp94 if growthc11 < .5
* reg growth10 incineq1 incineq2 legfren fimb2 dezexp
* predict growthc12, cooksd
* reg growth10 incineq1 incineq2 legfren fimb2 dezexp if growthc12 < .5
* reg growth10 incineq2 legfren fimb2 dezexp if growthc12 < .5
* reg growth10 legfren fimb2 dezexp if growthc12 < .5
* hettest
* reg growth10 legfren fimb2 dezexp if growthc12 < .5, robust hc3
* reg growth10 legfren fimb2 dezexp feddummy if growthc12 < .5, robust hc3
* * model18 specification
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants fedgth
* predict growthc13, cooksd
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 pcgrants fedgth if growthc13 < 5
* vif
* reg growth10 unemp10 incineq2 legfren fimb2 pcgrants fedgth if growthc13 < 5
* reg growth10 unemp10 incineq2 legfren fimb2 pcgrants if growthc13 < 5
* hettest 
* estat ic
* predict growthe13, r
* rvfplot
* save growth13.gph, replace
* swilk growthe13 if growthc13 < .5
* reg growth10 unemp10 incineq2 legfren fimb2 pcgrants pop if growthc13 < 5
* reg growth10 unemp10 incineq2 legfren fimb2 pcgrants hdi02 if growthc13 < 5
* reg growth10 unemp10 incineq2 legfren fimb2 pcgrants gdpppp94 if growthc13 < 5
* * model19 specification
* reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedmadx
reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedmadx
predict growthc14, cooksd
reg growth10 unemp10 incineq1 incineq2 legfren fimb2 fedmadx if growthc14 < .5
reg growth10 unemp10 incineq1 legfren fimb2 fedmadx if growthc14 < .5
reg growth10 unemp10 legfren fimb2 fedmadx if growthc14 < .5
* vif
hettest
* cf. model14
* * model110 specification
reg growth10 unemp10 legfren fimb2 snadm
predict growthc15, cooksd
reg growth10 unemp10 legfren fimb2 snadm if growthc15 < .5
* vif
hettest
predict growthe15, r
rvfplot
save growth15.gph, replace
swilk growthe15 if growthc15 < .5
estat ic
* * inclusion of federalism, control variables
reg growth10 unemp10 legfren fimb2 snadm feddummy if growthc15 < .5
reg growth10 unemp10 legfren fimb2 snadm fedtype if growthc15 < .5
reg growth10 unemp10 legfren fimb2 snadm fedlijp if growthc15 < .5
* reg growth10 unemp10 legfren fimb2 snadm fedkeman if growthc15 < .5
* reg growth10 unemp10 legfren fimb2 fedkeman if growthc15 < .5
reg growth10 unemp10 legfren fedkeman if growthc15 < .5
reg growth10 unemp10 legfren fimb2 snadm fedtreis if growthc15 < .5
reg growth10 unemp10 legfren fimb2 snadm fedgth if growthc15 < .5
reg growth10 unemp10 legfren fimb2 snadm fedmadx if growthc15 < .5
reg growth10 unemp10 legfren fimb2 snadm incineq1 if growthc15 < .5
reg growth10 unemp10 legfren fimb2 snadm incineq2 if growthc15 < .5
reg growth10 unemp10 legfren fimb2 snadm pop if growthc15 < .5
reg growth10 unemp10 legfren fimb2 snadm hdi02 if growthc15 < .5
reg growth10 unemp10 legfren fimb2 snadm gdpppp94 if growthc15 < .5
reg growth10 unemp10 legfren fimb2 gdpppp94 if growthc15 < .5
estat ic
* * model111 specification
* reg growth10 legfren fimb2 grants dezrev3
* reg growth10 incineq2 legfren fimb2 grants dezrev3
* predict growthc16, cooksd
* reg growth10 incineq2 legfren fimb2 grants dezrev3 if growthc16 < .5
* reg growth10 legfren fimb2 grants dezrev3 if growthc16 < .5
* reg growth10 incineq2 legfren fimb2 grants dezrev4 if growthc16 < .5
* * model112 specification
* reg growth10 incineq2 medage fedlijp
* reg growth10 incineq2 medage fedlijp gdpppp94
reg growth10 incineq2 medage fedkeman
predict growthc17, cooksd
reg growth10 incineq2 medage fedkeman if growthc17 < .5
* vif
hettest
predict growthe17, r
rvfplot
save growth17.gph, replace
swilk growthe17 if growthc17 < .5
estat ic
reg growth10 incineq2 medage fedlijp if growthc17 < .5
estat ic
* * inclusion of decentralization, control variables
reg growth10 incineq2 medage fedkeman fedtype if growthc17 < .5
* reg growth10 incineq2 medage fedkeman dezrev2 if growthc17 < .5
reg growth10 medage fedkeman dezrev2 if growthc17 < .5
estat ic
reg growth10 incineq2 medage fedkeman dezrev3 if growthc17 < .5
reg growth10 incineq2 medage fedkeman dezrev4 if growthc17 < .5
reg growth10 incineq2 medage fedkeman snadm if growthc17 < .5
estat ic
reg growth10 incineq2 medage fedkeman dezrev1 if growthc17 < .5
reg growth10 incineq2 medage fedkeman dezexp if growthc17 < .5
estat ic
reg growth10 medage fedkeman dezexp if growthc17 < .5
estat ic
reg growth10 incineq2 medage fedkeman snadm unemp10 if growthc17 < .5
reg growth10 incineq2 medage fedkeman snadm pop if growthc17 < .5
reg growth10 medage fedkeman snadm pop if growthc17 < .5
estat ic
reg growth10 medage fedkeman snadm pop hdi02 if growthc17 < .5
reg growth10 medage fedkeman snadm pop gdpppp94 if growthc17 < .5
reg growth10 medage fedkeman dezexp unemp10 if growthc17 < .5
estat ic
reg growth10 medage fedkeman dezexp unemp10 pop if growthc17 < .5
reg growth10 medage fedkeman dezexp unemp10 hdi02 if growthc17 < .5
reg growth10 medage fedkeman dezexp unemp10 gdpppp94 if growthc17 < .5
reg growth10 medage fedkeman dezexp unemp10 if growthc17 < .5
hettest
reg growth10 medage fedkeman dezexp unemp10 if growthc17 < .5, robust hc3
estat ic
log close

